    /*********************************************************
CAROUSEL(HOME SLIDER)
*********************************************************/

a.scrollDown > span,
ol.carousel-indicators,
.masterCaption {
    display: none;
}

.carousel-caption a:after,
a.scrollDown:before,
.figcaption-bg a:after {
    content: "\f10c";
    font-family: fontawesome;
    font-size: inherit;
    font-weight: normal;
    font-style: normal;
    color: inherit;
    display: inline-block;
    margin-left: 0.5em;
}

#carousel {
    position: relative;
    z-index: 1;
}

#main-slider {
    position: relative;
}

.banner-text {
    position: relative;
    z-index: 9;
}

#main-slider .slide-margin {
    margin-top: 210px;
}
/* Chrome, Safari, AND NOW ALSO the Edge Browser and Firefox */
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
#main-slider .slide-margin {
    margin-top: 215px;
}
}

#main-slider .container .col-sm-6 {
    padding-left: 0px;
}

.carousel-inner {
    min-height: 660px;
	max-height: 660px;
}

.carousel-inner.landscapeMode {
    /* max-height:550px; */
    /* min-height:550px; */
}

/*.carousel-inner{
	max-height:660px;
	min-height:660px;
}
.carousel-inner.landscapeMode {
	max-height:550px;
	min-height:550px;
}*/
.item {
    position: relative;
    width: 100%;
    height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
}


/*.carousel-caption {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    bottom: inherit;
    width:70%;
    margin-left:-35%;
    padding: 0;
   /* text-shadow: 0 0 5px rgba(0,0,0,5);
   text-shadow:none; 
   text-align: center;
}*/

.carousel-caption {
    /*right: auto;
	left: auto;*/
    /*	right: 1px;
	left: 1px;
	text-align: center;
	padding: 0;

	height: fit-content;
	text-shadow: unset;*/
}

.figcaption-bg {
    text-align: center;
    background: rgba(255, 255, 255, 0.75);
    padding: 60px;
    width: 100%;
}

.carousel-caption {
    text-shadow: none;
}


.carousel-caption h2,
.figcaption-bg h2 {
    font: normal 700 3em'Cinzel', serif;
    color: #0b1a31;
    text-transform: uppercase;
    margin-bottom: 0;
    text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}

.carousel-caption h3,
.figcaption-bg h3 {
    font: normal 900 1.442em 'Lato', sans-serif;
    color: #1b4f68;
    text-transform: uppercase;
    letter-spacing: 5px;
    width: 80%;
    margin: 0 auto 1em;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}

.carousel-caption p,
.figcaption-bg p {
    font: normal 400 1.094em/1.5em 'Lato', sans-serif;
    color: #0b1a31;
    margin: 0px auto;
    max-width: 600px;
	max-height: 125px;
	min-height: 125px;
}

.carousel-caption a,
.figcaption-bg a {
    font: normal 700 0.921em 'Lato', sans-serif;
    color: #0587c7;
    display: inline-block;
    padding: 0.6em 1.5em;
    margin-top: 1.5em;
    text-transform: uppercase;
    text-shadow: none;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    letter-spacing: 2px;
}

.carousel-caption a:visited,
.figcaption-bg a:visited {
    color: #0587c7;
}

.carousel-caption a:hover,
.carousel-caption a:hover:after,
.figcaption-bg a:hover:after,
.figcaption-bg a:hover {
    color: #9ac042;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.carousel-caption a:after,
.figcaption-bg a:after {
    content: "\f101";
    color: #0587c7;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.carousel-indicators {
    margin-bottom: 0;
    bottom: 8.5em;
}

.carousel-indicators li {
    width: 15px;
    height: 15px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 1px solid rgb(255, 255, 255);
}

.carousel-indicators .active {
    width: 16px;
    height: 16px;
    border-color: rgb(194, 201, 96);
    background: rgb(194, 201, 96);
}


/*.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-next,
.carousel-control .icon-prev{
	margin-top:52px;
}*/

.carousel-control {
    color: rgb(255, 255, 255)!important;
    color: rgba(255, 255, 255, 0.9)!important;
}

.carousel-control:visited {
    color: rgb(255, 255, 255)!important;
    color: rgba(255, 255, 255, 0.9)!important;
}

.carousel-control:hover {
    color: rgb(252, 176, 64)!important;
    color: rgba(252, 176, 64, 0.9)!important;
}

.carousel-control:active {
    color: rgb(252, 176, 64)!important;
    color: rgba(252, 176, 64, 0.9)!important;
}

.carousel-control:focus {
    color: rgb(252, 176, 64)!important;
    color: rgba(252, 176, 64, 0.9)!important;
}

.carousel-control.left,
.carousel-control.right {
    background: none;
}

a.scrollDown {
    position: absolute;
    bottom: 3em;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    font: normal 2em OpenSansRegular, Arial, sans-serif;
    color: rgb(227, 83, 13);
    display: inline-block;
    width: 50px;
    height: 50px;
    text-align: center;
    /*padding: 0.1em 0.45em;*/
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-transition: all 300ms ease 0s;
    -moz-transition: all 300ms ease 0s;
    -o-transition: all 300ms ease 0s;
    transition: all 300ms ease 0s;
    z-index: 3;
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.75);
}

a.scrollDown:visited {
    color: rgb(227, 83, 13);
}

a.scrollDown:hover {
    color: rgb(255, 255, 255);
    background: rgb(227, 83, 13);
}

a.scrollDown:active {
    color: rgb(255, 255, 255);
    background: rgb(227, 83, 13);
}

a.scrollDown:before {
    content: "\f107";
    margin-left: 0;
    margin-top: 0.3em;
}

.bgSlider {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    /* background: url(../images/bgSlider.png) left bottom repeat-x;*/
}

.bgGradient {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 200px;
	z-index: 1;
    background: -moz-linear-gradient(top, rgba(255,255,255, 0) 0%, rgba(255,255,255, 1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255, 0) 0%, rgba(255,255,255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255, 0) 0%, rgba(255,255,255, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#fffffff', endColorstr='#ffffff', GradientType=0);
}
.carousel-inner .col-md-6 {
    padding-left: 0px;
}

.carousel-caption {
    padding-bottom: 0px !important;
}


/*********************************************************
FADE EFFECT
*********************************************************/

.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

@media all and (transform-3d),
(-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}


/*********************************************************
MEDIA QUERY
*********************************************************/

@media only screen and (max-width:1405px) {
    #main-slider .slide-margin {
    	margin-top: 185px;
	}
	.carousel-caption p,
	.figcaption-bg p{
		max-height: 145px;
		min-height: 145px;
	}
}
/* Chrome, Safari, AND NOW ALSO the Edge Browser and Firefox */
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) and (max-width: 1405px) {
	#main-slider .slide-margin {
    	margin-top: 190px;
	}
}


@media only screen and (max-width:1199px) {
	.carousel-inner {
    	min-height: 595px;
		max-height: 595px;
	}
	#main-slider .slide-margin {
    	margin-top: 175px;
	}
    .carousel-caption h2,
	.figcaption-bg h2 {
        font-size: 3em;
    }
	.carousel-caption h3,
	.figcaption-bg h3 {
        font-size: 1em;
    }
    .carousel-caption p,
	.figcaption-bg p {
        font-size: 0.9em;
    }
	ul.colorfulBar li:nth-child(2):before {
        left: 40%;
    }

}
/* Chrome, Safari, AND NOW ALSO the Edge Browser and Firefox */
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) and (max-width: 1199px) {
	.carousel-inner {
    	min-height: 580px;
		max-height: 580px;
	}
}

@media only screen and (max-width:991px){
	.carousel-inner .col-md-6 {
        padding-left: 15px;
    }
	.figcaption-bg {
        padding: 40px 30px;
    }
	#main-slider .slide-margin {
    	margin-top: 270px;
	}
	ul.colorfulBar li:nth-child(2):before {
        left: 42%;
    }
	.carousel-caption h2,
	.figcaption-bg h2 {
        font-size: 2em;
    }
	.carousel-caption p,
	.figcaption-bg p{
		max-height: 80px;
		min-height: 80px;
	}

}
/* Chrome, Safari, AND NOW ALSO the Edge Browser and Firefox */
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) and (max-width: 991px) {
	#main-slider .slide-margin {
    	margin-top: 260px;
	}
}


@media only screen and (max-width:768px) {
    .carousel-caption {
        left: 15px;
        right: 15px;
    }
	.carousel-inner {
    		min-height: 550px;
			max-height: 550px;
	}
    ul.colorfulBar li:nth-child(2):before {
        left: 43%;
    }
    
	#main-slider .slide-margin {
    	margin-top: 250px;
	}
    .bgSlider,
    a.scrollDown {
        display: none;
    }
	.figcaption-bg {
        padding: 30px;
    }

    .figcaption-bg a {
        font-size: 0.9em;
    }
	

/* Chrome, Safari, AND NOW ALSO the Edge Browser and Firefox */
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) and (max-width: 768px) {
	#main-slider .slide-margin {
    	margin-top: 255px;
	}
}
	@media only screen and (max-width:660px) {
        ul.colorfulBar li:nth-child(2)::before {
            left: 42%;
        }
    }
	@media only screen and (max-width:500px) {
		.carousel-inner {
    		min-height: 565px;
			max-height: 565px;
	}
}
		/* Chrome, Safari, AND NOW ALSO the Edge Browser and Firefox */
@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) and (max-width: 500px) {
	.carousel-inner {
    		min-height: 560px;
			max-height: 560px;
	}
    .figcaption-bg a {
        font-size: 0.75em;
    }
		ul.colorfulBar li:nth-child(2)::before {
            left: 40%;
        }
	}
@media only screen and (max-width:450px) {
		.carousel-inner {
    		min-height: 578px;
			max-height: 578px;
		}
	ul.colorfulBar li:nth-child(2)::before {
            left: 39%;
        }
}
@media only screen and (max-width:400px) {
	.figcaption-bg {
        padding: 25px;
    }
	.figcaption-bg a {
        font-size: 0.75em;
    }
	ul.colorfulBar li:nth-child(2)::before {
            left: 36%;
        }
}
